MailCore 2 now supports Carthage

Carthage is really smoother to support than Cocoapods. Since MailCore 2 already built dynamic frameworks, it already supported Carthage out of the box. All I needed to add was instructions.

In short, if you use Carthage and need to add MailCore 2, just add this line to the Cartfile in your project.

github "MailCore/mailcore2"

Props to Justin Spahr-Summers and the contributors for bringing Carthage.

One clap, two clap, three clap, forty?

By clapping more or less, you can signal to us which stories really stand out.